
#stacks_in_75308_page2 {
	margin:  10px;
	padding:  12px;
}

#stacks_in_25179_page2 {
	margin:  9px;
}


/* Start doobox Chauffeur css */

.stacks_in_2930_page2wrapper{
width: 60px;
margin: 0 auto;

display : none;

opacity:0.7;
}

.stacks_in_2930_page2bulter{
cursor: pointer;
border: 1px solid #6C0000;
background: #800000;
width: 60px;
height: 60px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #FFFFFF;
text-align: center;
line-height: 60px;
margin: 5px;
z-index: 1000001;
background: #800000;
}


.stacks_in_2930_page2bulter i {
	display: block;
	margin: 0 auto 0 auto;
	font-size: 20px;
	line-height: 58px; 
	vertical-align: middle;
}


.stacks_in_2930_page2bulter:hover{
color: #EBEBEB;
background: #8F0F0F; /* Old browsers */
}

/* end doobox Chauffeur css */

